@charset "UTF-8";
/*----------------------------------------
	RESET
-----------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul, li {
  list-style: none !important;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.mincho {
  font-family: "Noto Serif JP", serif;
}

.inrWidth, .outerWidth, .fullWidth {
  margin-right: auto !important;
  margin-left: auto !important;
}

.inrWidth {
  width: 1000px;
}

.outerWidth {
  width: 1000px;
}

@media screen and (min-width: 1200px) {
  .fullWidth {
    width: 1200px;
  }
  .inrWidth {
    width: 1000px;
  }
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
  .fullWidth {
    width: 100%;
  }
  .outerWidth {
    width: 1000px;
  }
  .inrWidth {
    width: 1000px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .fullWidth {
    width: 100% !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .outerWidth {
    width: 95% !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  .inrWidth {
    width: 95% !important;
  }
}

@media screen and (max-width: 768px) {
  .inrWidth {
    width: 90%;
  }
  .outerWidth {
    width: 90% !important;
  }
}

main,
header,
footer,
section {
  display: block;
}

/*----------------------------------------
BODY
-----------------------------------------*/
html {
  font-size: 62.5%;
}

body {
  text-align: justify;
  color: #222;
  position: relative;
  width: 100%;
  line-height: 2;
  word-break: break-all;
  font-weight: normal;
  letter-spacing: 0.06em;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

img {
  margin: 0;
  padding: 0;
  max-width: 100%;
  vertical-align: bottom;
}

*:not(.button) {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

*:not(.button):before, *:not(.button):after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
  -webkit-tap-highlight-color: transparent;
}

.fw {
  font-weight: bold;
}

.udl {
  font-size: 18px;
  background: linear-gradient(transparent 75%, #000 0%);
}

.abr {
  display: inline-block;
}

a.over:hover {
  opacity: 0.6;
  transition: 0.3s;
}

.ls0 {
  letter-spacing: 0;
}

.movie {
  position: relative;
  padding-bottom: 56.25% !important;
  /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

.movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 769px) {
  body {
    font-size: 1.4rem;
  }
  .spbr {
    display: none;
  }
  .sp {
    display: none !important;
  }
  .pc {
    display: block;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
  a {
    text-decoration: none;
  }
  a:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  a img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    opacity: 1;
  }
  a:hover img {
    opacity: 0.7;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
}

@media only screen and (max-width: 768px) {
  body {
    font-size: 1.3rem;
  }
  .pcbr {
    display: none;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none !important;
  }
}
